.sec02 .info_wrap {
  max-height: 269px;
  overflow-y: scroll;
}
.sec02 .info_wrap li a {
  position: relative;
  padding: 0 0 20px 150px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  display: block;
}
.sec02 .info_wrap li a .date {
  position: absolute;
  left: 0;
  top: 0;
  margin: auto;
  width: 150px;
  display: block;
}

@media only screen and (max-width: 639px) {
  .sec02 .info_wrap li a {
    padding: 0 0 20px;
  }
  .sec02 .info_wrap li a .date {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  .sec02 .iframe_wrap {
    overflow-x: scroll;
  }
}
.sec03 .btn03 a:before {
  content: none;
}
